/*
 * Author: Black Media Group
 * Author URI: www.bmg.com.hk/
 * Date: 2014
 *
 */

@media screen and (max-width: 1024px) {
/* ============================ home page ================================ */
.home-content-wrapper {
	padding-left:170px;
	background-color:#222;
}

}
@media screen and (max-width: 979px) {
/* ============================ home page ================================ */
.flexslider {
	width:100%;
	min-height:50%;
	height:50%;
}
#main-slider {
	border-right:none;
	border-bottom:1px solid #000;
}
.position-top, .position-center, .position-bottom {
	top:30%;
}

/* =================== content =================== */
.pageslidewrap {
	margin-left:10%;
}
.close2 {
	width: 10%;
}
.pageslidewrap h1 {
	font-size: 6.8rem;
	line-height: 7rem;
}
/* portfoilio */
.pf-item {
	margin-right:0px;
	border-right:3px solid #333;
	width: 50%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}
@media screen and (max-width: 768px) {
/* ============================ home page ================================ */
.flex-control-nav {
	top: auto;
	bottom: 5px;
}
.home-work-cate {
	top: auto;
	bottom: 35px;
}
.flex-caption {
	margin-left: 50px;
}
.home-content-wrapper {
	padding-left:50px;
	background-color:#222;
}
.menu-btn-desc {
	display:none !important;
}
.menu-btn-wrap {
	padding: 15px;
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	left:0;
	top:0;
	animation:none;
	-webkit-animation:none;
}
.menu-btn-wrap:before {
	content:none;
}
.menu-btn-wrap .menu-text {
	display:none;
}
.menu-btn-wrap :hover .menu-btn,
.menu-btn-wrap :hover .menu-text {
	left: 0;
	color:#fff;
}


/* =================== content =================== */
#nominee {
	display:none;
}
.pageslidewrap {
	margin-left:0%;
	padding: 80px 20px;
}
.pageslidewrap h1 {
	font-size: 5rem;
	line-height: 5.4rem;
	margin: 0 0 20px 0;
	word-wrap: break-word;
}
.close2 {
	height:80px;
	width:70%;
	border:none !important;
	display:none;
}
.pf-detail-nav {
	width: 220px;
	height: 80px;
}
a.pf-nav-new, a.pf-nav-old {
	top: 0px;
	right: 80px;
	width: 60px;
	height: 80px;
	line-height: 75px;
}
a.pf-nav-new {
	right: 100px;
}
a.pf-nav-old {
	right: 160px;
}
/* header */
#header {
	width:100%;
	height:60px;
	top:0;
	background-color:#333;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	border-bottom:1px solid #222;
}
#contact-info {
	display:none;
}
/* logo */
#logo {
	top:10px;
	right:18px;
	left:auto;
}
a #logo {
	width:40px;
	height:40px;
	background-image:url("../images/bmg-logo-small.png");
	background-size:100%;
}
/* menu */
.menu-btn {
	bottom:auto;
	top:0;
	width: 35px;
}
/* content */
.content {
	font-size:1.4rem;
	line-height:2.0rem;
	color:#ccc;
	padding-top:60px;
}
.content-head {
	position:static;
	padding-top: 15px;
	overflow:hidden;
}
.content-detail {
	margin-left:20px;
}
h2.page-title {
	margin-left:20px;
}
.content-item {
	width: 49%;
	padding-right:20px;
}
/* portfoilio */
.pf-content {
    padding-right:0;
	margin-left: 0%;
}
.pf-content a.pf-nav-new, .pf-content a.pf-nav-old {
	height: 80px;
	line-height: 75px;
}
.pf-content .close-wrap {
	height: 80px;
}
.pf-content-head {
	position:static;
	margin-top: 70px;
	min-height: 45px;
	padding-bottom: 8px;
}
.pf-portfolio {
	padding-top: 0px;
}
.pf-content-head h2.page-title, 
.pf-content .content-detail {
	margin-left: 20px;
}
.pf-item {
	margin-right:0px;
	border-right:3px solid #333;
	width: 50%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pf-detail-img img {
	margin-bottom: 20px;
}
.pf-detail-desc {
	max-width: 650px;
}
/* career */
.career {
	width: 90%;
}
.career-pic {
	width:160px;
}
#footer {
	left: 20px;
}
}
@media screen and (max-width: 560px) {
.pf-content-head h2.page-title {
	padding-right:10px;
}
/* contact */
.form-col-1, .form-col-2 {
	width:100%;
	margin-right:0;
}
.form-col-1 {
	margin-bottom: 0px;
}
.textarea {
	height:200px;
}
.form-btn {
	width:100%;
}
.submit-btn, .reset-btn {
	width:100%;
	margin-bottom:20px;
}
.contact-add, .contact-tel, .contact-email {
	float:left;
	width:100%;
	margin-bottom:20px;
}
.contact-email {
	margin-bottom:0px;
}
}
@media screen and (max-width: 480px) {
/* ============================ home page ================================ */
.position-top, .position-center, .position-bottom {
	top:25%;
}
.flex-caption {
	margin-left: 20px;
}
.home-content-wrapper {
	padding-left:20px;
	padding-right:40px;
}
.home-content-title {
	font-size: 4rem;
	line-height: 4.4rem;
	margin: 0 0 30px 0;
	word-wrap:break-word;
}
.scrolldown {
	bottom: 20px;
	left: 20px;
	right: auto;
}
/* =================== content =================== */
.pageslidewrap {
	margin-left:0%;
	padding: 80px 20px;
}
.pageslidewrap h1 {
	font-size: 2.8rem;
	line-height: 3.4rem;
	margin: 0 0 15px 0;
	word-wrap: break-word;
}
.pageslidewrap h3 {
	color: #ccc;
}
/* portfolio */
.pf-item {
	margin-right:0px;
	width:100%;
	max-width:480px;
}
.pf-filter {
	float:left;
	clear:both;
	width:100%;
	display:block;
	margin:20px 20px;
}
.pf-filter li a {
	margin-left:0px;
	margin-right:30px;
}
.pf-filter li:last-child a {
	margin-right:0px;
}
/* client + service */
.content-item {
    width:100%;
}
.pageslidewrap .table {
	width:100%;
	word-break:break-all;
	font-size:1.2rem;
}
}


/* mobile
 * ============================ */
@media screen and (max-device-width: 580px) {
/* ============================ home page ================================ */
#home-wrapper, #header, .home-content-wrapper {
	position:static;
	overflow:auto;
}
.home-content-wrapper {
	box-shadow: none;
}
.flexslider {
	height:260px;
}
.position-top, .position-center, .position-bottom {
	top:10%;
}
.scrolldown {
	display:none !important;
}
#hkda-logo img {
	margin-bottom: 100px;
}
/* =================== content =================== */
.content {
	padding-top: 5px;
}
.content-head {
	padding-top: 10px;
}
.pageslidewrap .service-slide-wrap h3 {
	font-size:1.3rem;
}
}
